/*
Theme Name:     TSBDC-Divi
Description:    
Author:         John
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

#footer-info {
color: #ffffff !important;
text-align: center !important;
}

#footer-info a {
    color: #D11242;
    font-weight: 700;
}

.locations-name h3 {
padding-top: 30px!important;
}

.et_pb_filterable_portfolio .et_pb_portfolio_filters li a {
    display: block;
    overflow: hidden;
    height: auto;
    margin: -1px -1px 0 0;
    padding: 10px 15px;
    border: 1px solid #e2e2e2;
    color: #666;
    background-color: #fff;
}